--- old/usr/src/man/man9f/csx_GetHandleOffset.9f	Sat Aug  9 23:41:48 2014
+++ /dev/null	Sat Aug  9 23:38:59 2014
@@ -1,67 +0,0 @@
-'\" te
-.\"  Copyright (c) 1997, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_GETHANDLEOFFSET 9F "May 16, 1997"
-.SH NAME
-csx_GetHandleOffset \- return current access handle offset
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-\fBint32_t\fR \fBcsx_GetHandleOffset\fR(\fBacc_handle_t\fR \fIhandle\fR, \fBuint32_t *\fR\fIoffset\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIhandle\fR \fR
-.ad
-.RS 11n
-Access handle returned by \fBcsx_RequestIRQ\fR(9F) or \fBcsx_RequestIO\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIoffset\fR \fR
-.ad
-.RS 11n
-Pointer to a \fBuint32_t\fR in which the current access handle offset is
-returned.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function returns the current offset for the access handle, \fIhandle\fR,
-in \fIoffset\fR.
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 15n
-Successful operation.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_RequestIO\fR(9F), \fBcsx_RequestIRQ\fR(9F),
-\fBcsx_SetHandleOffset\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard, PCMCIA/JEIDA\fR
